/* 
  UpdaterModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 3/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Update" = "Оновити";

"ModuleTitleText" = "Оновлювач";
"ModuleDescriptionText" = "Завжди встановлюйте найновіші та найнадійніші версії усіх ваших програм.";
"ModuleKeywords" = "updater, update apps, outdated";

"IntroTitle_WaitingUpdates" = "Перевірка оновлень…";

"BenefitTitle_0" = "Користуйтесь лише останніми версіями";
"BenefitTitle_1" = "Уникайте несумісності програм";
"BenefitDescription_0" = "Довірте CleanMyMac перевірку та оновлення ваших програм.";
"BenefitDescription_1" = "Забудьте про проблеми несумісності, зумовлені застарілими версіями програм.";

"UpdatesState_NoConnection_Title" = "Відсутнє підключення до Інтернету";
"UpdatesState_NoConnection_Description" = "Оновлювач запрацює знову, як тільки з'явиться Інтернет.";

"UpdatesState_GenericError_Title" = "Відсутня інформація щодо оновлень";
"UpdatesState_GenericError_Description" = "Наразі неможливо перевірити наявність оновлень. Будь ласка, спробуйте пізніше.";

"UpdatesState_Empty_Title" = "Усе в найкращому вигляді!";
"UpdatesState_Empty_Description" = "Усі встановлені програми вже оновлено до останніх доступних версій.";

"UpdateVersionTitle_Newer" = "Новіша версія";
"UpdateVersionTitle_Format" = "Версія %@";
"UpdateVersionTitle_Recently" = "Нещодавно оновлено";

"UpdateButtonTitle_Update" = "Оновити";
"UpdateButtonTitle_Updating" = "Оновлюється…";
"UpdateButtonTitle_Open" = "Відкрити";

"UpdateReleaseNotes_WhatsNew" = "Що нового:";

"ContextMenuTitle_UpdateToFormat" = "Оновити до версії %@";
"ContextMenuTitle_Open" = "Відкрити";
"ContextMenuTitle_Uninstall" = "Деінсталювати…";
"AppTerminator_AppsToQuitSubtitle" = "Будь ласка, завершіть вказані програми, щоб розпочати їх оновлення:";

"UpdatingStatusText" = "Оновлюю %@";

"SuccessComplete_StatusText" = "Готово!";

"SuccessComplete_SuffixText" = "оновлено";

"UpdateProgressItemTitle_Updating" = "Оновлюю…";
"UpdateProgressItemTitle_Done" = "Готово";
"UpdateProgressItemTitle_Failed" = "Невдача";
"UpdateProgressItemTitle_Stopped" = "Зупинено";

"UpdateProgress_Status_Finished" = "Журнал оновлень";

"UpdateFailureComplete_StatusText" = "Оновлення не вдалося";
"UpdateFailureComplete_DescriptionText" = "Перегляньте журнал, щоб визначити помилки та спробуйте знову.";

"UpdateProgressItemDescription_Stopped" = "Ця програма не оновилась, оскільки процес було перервано користувачем.";
"UpdateProgressItemDescription_ApplicationShouldBeQuit" = "Ця програма не оновилась, оскільки її не було завершено під час оновлення.";
"UpdateProgressItemDescription_ServiceTemporaryUnavailable" = "Ця програма не оновилась, оскільки служба оновлень тимчасово недоступна.";
"UpdateProgressItemDescription_AppStoreIssue" = "Цю програму не було оновлено через відмову App Store. Будь ласка, переконайтеся, що ви ввійшли за допомогою правильного Apple ID, і спробуйте ще раз.";

"Update_InactiveStateDescription_SystemUpdate" = "Цей об'єкт необхідно оновити за допомогою Mac App Store.";
"Update_InactiveStateButtonAction_SystemUpdate" = "Перейти до App Store";

"Update_InactiveStateDescription_RestrictedInSandbox" = "Через специфіку програми, це оновлення неможливо ініціювати за допомогою CleanMyMac. Скористайтесь безпосередньо самою програмою, щоб її оновити.";
"Update_InactiveStateButtonAction_RestrictedInSandbox" = "Відкрити";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Доступні оновлення";
